.paginate {
	font-family: Arial, Helvetica, sans-serif;
	padding: 3px;
	margin: 3px;
}
.paginate a {
	padding: 2px 5px 2px 5px;
	margin: 2px;
	border: 1px solid #000;
	text-decoration: none;
	color: #ffffff;
	background-color: #003399;
	border-radius: 4px;
}
.paginate a:hover {
	border: 1px solid #000000;
	color: #003399;
	background-color: #8cc4f8;
}
.paginate a:active {
	color: #000000;
	background-color: #ffcc33;
}
.paginate span.current {
	margin: 2px;
	padding: 2px 5px 2px 5px;
	border: 1px solid #000000;
	font-weight: bold;
	background-color: #009966;
	color: #FFF;
}
.paginate span.disabled {
	padding: 2px 5px 2px 5px;
	margin: 2px;
	border: 1px solid #999;
	color: #999;
}
table.paginate {
	margin-left: auto;
	margin-right: auto;
	border: 1px;
	cellpadding: 0px;
}	
table.article-table {
	table-layout: fixed;
	width: 100%;
	border: 1px solid #000000;
	background-color: #FFF;
}
table.article-table td {
	vertical-align: top;
	overflow-wrap: break-all;
	overflow-wrap: break line;
	word-break: break-all;
	word-break: break-word;
}

table.article-author {
	table-layout: fixed;
	width: 100%;
}
table.article-author td {
	width: 50%;
}
.video-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 2px;
	height: 0;
	overflow: hidden;
	margin: 5px;
}
.video-container iframe, .video-container object, .video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border: 0;
}
.miniarticle {
	background-color: #ddeeFF;
	color: #000;
	width: 100%;
}
.articlebody {
	background-color: #FFFFFF;
	padding: 4px;
	overflow-wrap: break-all;
	word-wrap: break-all;
}
.articlebody, p {
	margin-top: 4px;
	margin-bottom: 4px;
	padding: 4px;
}
.article-summary {
	background-color: #FFFFFF;
	display: flex;
	display: -webkit-flex;
	flex-direction: row-reversed;
	-webkit-flex-direction: row-reversed;
	justify-content: space-around;
	align-items: stretch;
	align-content: stretch;
	margin: 4px;
	border: 1px solid #000000;
}
.article-image {
	text-align:center;
	max-width: 98%;
	width: 98%;
}
.article-topimage {
	text-align:center;
	max-width: 98%;
}

.article-leftimage {
	float:left;
	margin: 6px;
	max-width: 50%;
}
.article-rightimage {
	float:right;
	margin: 6px;
	max-width: 50%;
}
.summary-image-container {
	flex: 1 0 auto;
	margin: 4px;
	text-align: right;
}
.summary-image {
	width: 304px;
	text-align: right;
	margin: 4 auto;
}
.summary-text-container {
	flex: 1 0 auto;
	align-content: stretch;
	margin: 4px;
	background-color: #FFFFFF;
	text-align: left;
	height: auto;
	background-color: #FFFFFF;
	width: 312px;
}
 @media screen and (max-width: 640px) {
.article-summary {
	background-color: #FFFFFF;
	display: flex;
	display: -webkit-flex;
	flex-direction: column;
	-webkit-flex-direction: column;
	flex-direction: column-reverse;
}
.summary-text-container {
	flex: 1 0 auto;
	align-content: stretch;
	margin: 4px;
	background-color: #FFFFFF;
	text-align: left;
	height: auto;
	background-color: #FFFFFF;
	width: auto;
}
.summary-image {
	width: 100%;
	margin: 4 auto;
}
}
